Classes | Enumerations

# filesys.h File Reference

## Classes
class | wxFileSystem
| This class provides an interface for opening files on different file systems. More...
class | wxFSFile
| This class represents a single file opened by wxFileSystem. More...
class | wxFileSystemHandler
| Classes derived from wxFileSystemHandler are used to access virtual file systems. More...
## Enumerations
enum | wxFileSystemOpenFlags { wxFS_READ = 1, wxFS_SEEKABLE = 4 }
| Open Bit Flags. More...

## Enumeration Type Documentation

enum wxFileSystemOpenFlags

Open Bit Flags.

Enumerator:

  wxFS_READ | Open for reading.
  wxFS_SEEKABLE | Returned stream will be seekable.

|  | [ top ]